[Jpackage-commits] dist/picocontainer-script/JPP-6 picocontainer-script-jpp-depmap.xml, 1.1, 1.2 picocontainer-script.spec, 1.4, 1.5

jpackage jpackage at ryu.zarb.org
Mon Dec 13 23:39:15 CET 2010


Update of /home/projects/jpackage/cvs/dist/picocontainer-script/JPP-6
In directory ryu.zarb.org:/tmp/cvs-serv13395

Modified Files:
	picocontainer-script-jpp-depmap.xml picocontainer-script.spec 
Log Message:
BR several pkgs

Index: picocontainer-script.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/picocontainer-script/JPP-6/picocontainer-script.spec,v
retrieving revision 1.4
retrieving revision 1.5
diff -C 2 -d -r1.4 -r1.5
*** picocontainer-script.spec	13 Dec 2010 22:32:16 -0000	1.4
--- picocontainer-script.spec	13 Dec 2010 22:39:13 -0000	1.5
***************
*** 87,110 ****
  BuildRequires:  ant-junit
  %endif
- BuildRequires:   paranamer
- BuildRequires:   picocontainer2 >= 0:2.4
- #BuildRequires:  cglib >= 0:2.1.3
- #BuildRequires:  cobertura
- #BuildRequires:  gnu-getopt
- #BuildRequires:  apache-commons-parent
- #BuildRequires:  apache-commons-logging
- #BuildRequires:  jakarta-slide-webdavclient
- #BuildRequires:  jetty5
- #BuildRequires:  jmock2
  BuildRequires:  jpackage-utils >= 0:1.7.5
! #BuildRequires:  junit >= 0:3.8.1
! #BuildRequires:  log4j
! #BuildRequires:  plexus-utils
! #BuildRequires:  prefuse
! #BuildRequires:  proxytoys
! #BuildRequires:  servletapi5
! #BuildRequires:  xml-commons-jaxp-1.3-apis
! #BuildRequires:  xpp3-minimal
! #BuildRequires:  xstream >= 0:1.2.1
  %if %{gcj_support}
  BuildRequires:  java-gcj-compat-devel
--- 87,96 ----
  BuildRequires:  ant-junit
  %endif
  BuildRequires:  jpackage-utils >= 0:1.7.5
! BuildRequires:  annotation_1_1_api
! BuildRequires:  jmock2
! BuildRequires:  paranamer
! BuildRequires:  picocontainer2 >= 0:2.4
! BuildRequires:  xpp3-minimal
  %if %{gcj_support}
  BuildRequires:  java-gcj-compat-devel

Index: picocontainer-script-jpp-depmap.xml
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/picocontainer-script/JPP-6/picocontainer-script-jpp-depmap.xml,v
retrieving revision 1.1
retrieving revision 1.2
diff -C 2 -d -r1.1 -r1.2
*** picocontainer-script-jpp-depmap.xml	13 Dec 2010 22:21:45 -0000	1.1
--- picocontainer-script-jpp-depmap.xml	13 Dec 2010 22:39:13 -0000	1.2
***************
*** 68,70 ****
--- 68,83 ----
    </dependency>
  
+   <dependency>
+       <maven>
+           <groupId>javax.annotation</groupId>
+           <artifactId>jsr250-api</artifactId>
+           <version>1.0</version>
+       </maven>
+       <jpp>
+           <groupId>JPP</groupId>
+           <artifactId>annotation_1_0_api</artifactId>
+           <version>1.0</version>
+       </jpp>
+   </dependency>
+ 
  </dependencies>




More information about the JPackage-commits mailing list